/*
Theme Name: CCCA
Theme URI: https://cccachess.ca/
Template: hello-elementor
Author: 247Wordpress Tech
Author URI: https://www.247wordpresstech.com/
Description: Child theme of Hello Elementor
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.4.4.1749840292aa
Updated: 2025-06-13 11:44:52

*/

.marg-top-bottom-15 {
    margin-top: 15px;
    margin-bottom: 15px;
}

.grecaptcha-badge {
	display: none !important;
}

.tribe-events .tribe-events-l-container {
	padding-top: 0px !important;
}